

html {
	padding:0px;
	margin:0px;
}

body {
	background: rgb(255,255,255);
	background-image:url('http://www.gameaipro.com/images/base/bg.gif');
	background-repeat:repeat-x;
	border: 0;
	padding: 0;
	outline-width: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font: 14px 'Arial', sans-serif;
	color: #555555;
	text-align:center;
	}
	
#top {
	position:absolute;
	top: 0px;
	width: 1400px;
	height: 300px;
	margin: 0px 0px 0px 0px;
	left: 0%;
	padding:0px;
	overflow: auto;
}
	
#pagetopshadow {
	background-image:url('http://www.gameaipro.com/images/base/pagetop.gif');
	position:absolute;
	top: 0px;
	width: 1016px;
	height: 48px;
	margin: 0px 0px 0px -508px;
	left: 50%;
	padding:0px;
	text-align: left;
	overflow: auto;
}
	
#pagebottomshadow {
	background-image:url('http://www.gameaipro.com/images/base/pagebottom.gif');
	position:absolute;
	bottom: 100px;
	width: 1016px;
	height: 48px;
	margin: 0px 0px 0px -508px;
	left: 50%;
	padding:0px;
	text-align: left;
	overflow: auto;
}
	
#footer {
	position:absolute;
	bottom: 0px;
	width: 1700px;
	height: 100px;
	margin: 0px 0px 0px -1000px;
	left: 50%;
	padding:0px;
	text-align: center;
	overflow: auto;
	background-color: rgb(255, 255, 255);
}
	
	
#box {
	position:absolute;
	top: 161px;
	width:1416px;
	margin: 0px 0px 0px -708px;
	left: 50%;
	padding:0px;
	text-align:left;
	overflow: auto;
}

#left 
{
	width:200px;
	height: auto;
	padding:0px;
	float:left;
	background-color:#fff;
}

#content 
{
	background-image:url('http://www.gameaipro.com/images/base/pageshadowrepeat.gif');
	width:1016px;
	height: auto;
	padding:0px;
	float:left;
	background-color:#fff;
	overflow: auto;
	margin-bottom: 140px;
}

#pagecontent
{
	position: relative;
	width:960px;
	height: auto;
	padding:0px;
	float:left;
	overflow: auto;
	margin-top: 30px;
	margin-left: 28px;
	margin-right: 28px;
	margin-bottom: 40px;
}

#articlecontent
{
	font-family: 'Times Times New Roman', serif;
	font-size: 20px;
	text-align: justify;
	position: relative;
	width:820px;
	height: auto;
	padding:0px;
	float:left;
	overflow: auto;
	margin-top: 100px;
	margin-left: 100px;
	margin-right: 28px;
	margin-bottom: 40px;
}

#right {
	width:200px;
	height: auto;
	padding:0px;
	float:left;
	background-color:#fff;
}

#tableofcontents {
	line-height: 20px;
	padding: 0px 30px 0px 30px;
}

h1 {
  font-family: 'Kreon', 'Arial', sans-serif;
  font-size: 42px;
  color: #4F6E96;
  padding: 0;
  margin: 0;
  position: relative;
  text-shadow: 4px 4px 0 #f0f0f0;
	padding: 0px 40px 0px 30px;
}

h2 {
  color: #aaaaaa;
  font-family: 'Kreon', 'Arial', sans-serif;
  font-size: 30px;
  padding: 0 0 10px 0;
  text-shadow: 4px 4px 0 #f0f0f0;
  margin: 0;
	padding: 0px 40px 0px 30px;
}

h2 a {
  color: #4888bf;
  text-decoration: none;
}

h3 {
  color: #aaaaaa;
  font-family: 'Kreon', 'Arial', sans-serif;
  font-size: 26px;
  padding: 0 0 10px 0;
  text-shadow: 4px 4px 0 #f0f0f0;
  margin: 0;
	padding: 0px 40px 0px 30px;
}

h3 a {
  color: #4888bf;
  text-decoration: none;
}

a, a:visited {
  color: #4888bf;
}

a:hover {
  color: #325E85;
}

a:hover {
  text-decoration: underline;
}

p {
	line-height: 20px;
	padding: 0px 30px 0px 30px;
}

.rightfigure {
	padding: 0px 30px 0px 30px;
}

.leftbio {
	padding: 0px 230px 0px 0px;
	margin: 0 0 0 0;
}

.leftbook {
	padding: 10px 0px 0px 30px;
	margin: 0 0 0 0;
}

.rightarticle {
	padding: 0px 0px 0px 160px;
	margin: 0 30px 0 0;
}

.articletitle {
	font-family: 'Kreon', 'Arial', sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.articleabstract {
	font-family: 'Kreon', 'Arial', sans-serif;
	font-size: 14px;
	font-style: italic;
	padding: 15px 0 0 0;
}

ol {
	padding: 0px 50px 0px 50px;
}
